html, body
{
	min-height:100%;
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'VerArmyRegular';
    src: url('/media/1505/font/ver_army.eot');
    src: url('/media/1505/font/ver_army.eot?#iefix') format('embedded-opentype'),
         url('/media/1505/font/ver_army.woff') format('woff'),
         url('/media/1505/font/ver_army.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

img
{
	border:none;
}

a,a:link,a:visited
{
	color:#6B7C26!important;
	text-decoration:none!important;
}

a:hover
{
	text-decoration:none!important;
}

body
{
	background:#ABB738 url(/media/1505/img/grass.png) repeat-x top left;
	background-attachment:fixed;
	height:100%;
	overflow-x:hidden;
	font-family:Arial,Tahoma,Verdana;
	font-size:12px;
	color:#999;
}

#bootcamp-resources
{
    background:#C6B18B url(/media/1505/img/resources-bg.png) top left;
	font-size:13px;
}
#bootcamp-resources a
{
    color:#BC7B57;
}

#bootcamp-resources .bootcamp-topic-div
{
    width:800px;
}

h1
{
	font-family:Arial,Tahoma,Verdana;
	font-size:22px;
	color:#422C20;
	margin:0 0 20px 0;
	padding:0;
	line-height:91px;
	text-decoration:none;
}


.h1-logo
{
	float:left;
	margin:0 20px 20px 0;
}

h2
{
	font-family:Arial,Tahoma,Verdana;
	font-size:18px;
	color:#9F8B5B;
	margin:20px 0 0 0;
	padding:0;
	line-height:20px;
}

.program-day h2
{
	margin:0;
	padding:0;
}

h3
{
	font-family:Arial,Tahoma,Verdana;
	font-size:16px;
	margin:0;
	padding:0;
	line-height:20px;
	font-weight:normal;
	color:#3E4716;
}

.program-desc
{
	font-family:Arial,Tahoma,Verdana;
	font-size:12px;
	color:#333;
	margin-top:0px;
}

table
{
	border-collapse:collapse;
}

td
{
	padding:0;
}

#bootcamp-map-tb
{
	position:fixed;
	width:100%;
	border:none;
	margin:0;
	padding:0;
	min-height:100%;
	border-collapse:collapse;
	margin:auto 0;
}

.program-tb
{
	top:20px!important;
	font-size:16px;
}

.program-tb h1
{
	font-size:28px;
}

.program-tb h2
{
	font-size:24px;
}

#bootcamp-tb
{
	position:absolute;
	width:100%;
	border:none;
	margin:0;
	padding:0;
	min-height:100%;
	border-collapse:collapse;
	margin:auto 0;
	z-index:800;
	top:620px;
}

#bootcamp-resources-tb
{
	border:none;
	padding:0;
	min-height:100%;
	border-collapse:collapse;
	z-index:800;
}

#bootcamp-resources-tb .bootcamp-topic
{
	padding:40px 0 40px 0!important;
}

#bootcamp-resources-tb .bootcamp-topic-div
{
    width:800px;
	background:#fff url(/media/1505/img/resources-content-bg.png) repeat;
}

#bootcamp-resources-tb td
{
    vertical-align:top;
}

#bootcamp-map
{
	background:url(/media/1505/img/bootcamp.png) no-repeat 50% 70px;
	height:713px;
    width:1200px;
	padding:0;
	overflow:hidden;
	vertical-align:top;
}

.grass-l{
	background:#ABB738 url(/media/1505/img/grass.png) repeat-x top right;
}

.grass-r {
	background:#ABB738 url(/media/1505/img/grass.png) repeat-x top left;
}

#bootcamp-layerwrapper
{
	width:1200px;
	height:713px;
	position:absolute;
	margin-top:70px;
}

.bootcamp-topic-anchor
{
	margin-bottom:30px;
	display:block;
}

.bootcamp-topic-div
{
	width:910px;
	margin:0 auto 100px auto;
	background:#fff url(/media/1505/img/content-bg.png) repeat;
	border:1px solid #999;
	border-radius:3px;
	padding:30px 20px 20px 50px;
	line-height:20px;
}

#like-box
{
	width:243px;
	height:530px;
	background:url(/media/1505/img/like-box.png) repeat;
	float:right;
	padding:20px 0 0 2px;
}

#like-button
{
	position:absolute;
	top: 40px;
    right:70px;
}

#what-when-where
{
	background:#FFECD4;
	border:9px solid #FFECD4;
	margin:1px;
}

#what-when-where .label
{
	font-size:14px;
	width:100px;
	line-height:20px;
	vertical-align:top;
}

#what-when-where .value
{
	font-size:14px;
	line-height:20px;
}

.layer
{
	position:absolute;
	cursor:hand;
	cursor:pointer;
}

.infrastructure
{
	margin-top: 156px;
	margin-left: 639px;
	width:298px;
	height:196px;
	background:url(/media/1505/img/infrustracture.png) no-repeat;
	z-index:700;
}

.facebook
{
	margin-top: 383px;
	margin-left: 12px;
	width:228px;
	height:178px;
	background:url(/media/1505/img/facebook.png) no-repeat;
	z-index:700;
}

.twitter
{
	margin-top: 357px;
	margin-left: -38px;
	width:298px;
	height:196px;
	background:url(/media/1505/img/twitter.png) no-repeat;
	z-index:700;
}

#header-bar
{
	position:fixed;
	width:100%;
	top:0;
	left:0;
	height:85px;
	background:url(/media/1505/img/headerbar-bg.png) repeat-x bottom left;
	z-index:999;
}

#header-bar-inner
{
	width:970px;
	margin:0 auto;
	height:65px;
}

#header-bar-menu
{
	float:left;
	margin:50px 0 0 160px;
	position:absolute
}

#edpbootcamp-logo
{
	float:left;
	margin-top:5px;	
	position:absolute
}

#eda-logo
{
	float:right;
}

#airplane
{
	position:fixed!important;
	width:505px;
	height:265px;
	background:url(/media/1505/img/chopper.png) no-repeat;
	top:180px;
}

#chopper
{
	position:fixed!important;
	width:343px;
	height:180px;
	background:url(/media/1505/img/chopper.png) no-repeat;
	top:220px;
}

.windturbine
{
	background:url(/media/1505/img/windturbune.gif) no-repeat;
	width:286px;
	height:314px;
	top:74px;
	left: -9px;
	position:absolute;
}

.starjump
{
	background:url(/media/1505/img/starjump.gif) no-repeat;
	width:86px;
	height:67px;
	top:384px;
	left:348px;
	position:absolute;
}

.bootcamp-sign
{
	background:url(/media/1505/img/bootcamp-sign.png) no-repeat;
	width:447px;
	height:666px;
	top: 320px;
	left: 770px;
	position:absolute;
	z-index:1000;
}

.program-day td
{
	padding:0px 0 20px 0!important;
	line-height:20px;
	vertical-align:top;
}

.program-time
{
	font-weight:bold;
	width:100px;
	vertical-align:top;
}

.program-pic
{
	width:70px;
}

.program-pic img
{
	margin-bottom:4px;
}

.register td
{
	padding:0px 0 20px 0!important;
	line-height:20px;
	vertical-align:top;
}

.register-label
{
	font-weight:bold;
	width:220px;
	vertical-align:top;
	font-size:13px;
}

.register-label-note
{
	font-weight:normal;
	font-size:11px;
}

.register-input
{
	font-weight:normal;
	font-size:13px;
	height:12px;
	padding:2px;
	border:1px solid white;
	margin:0;
}

.register-select
{
	font-weight:normal;
	font-size:13px;
	height:20px;
	border:1px solid white;
	margin:0;
}

.register-textarea
{
	font-weight:normal;
	font-size:13px;
	height:54px;
	padding:2px;
	border:1px solid white;
	margin:0;
}

.register-submit
{
	font-weight:normal;
	font-size:16px;
	margin:0;
}

.register-error
{
	background:#FF9B9B;
	line-height:40px!important;
	height:20px!important;
	vertical-align:middle!important;
	text-indent:20px!important;
}

.slide
{
	position:absolute!important;
	margin:auto auto;
	width:100%;
	height:620px;
	top:0px;
	left:0px;
	background:#D3FFFF url(/media/1505/img/skyfade.png) repeat-x;
	font-family: 'VerArmyRegular';
	font-size:260px;
	padding:80px 80px 80px 0px;
	text-align:center;
	color:#422C20;
}

h4
{
	font-family: 'VerArmyRegular';
	font-size:160px;
	margin:30px 0 0 0;
	font-weight:normal;
}

.h1bc
{
	font-family: 'VerArmyRegular';
	font-size:40px;
	margin:0;
	font-weight:normal;
	line-height:91px;
}

#presenters
{
    border:none;
    display:block;
    margin:-20px 0 0 800px;
    float:right;
    position:absolute;
    width:333px;
    height:928px;
}

#header-bar-prev-events
{
	position:absolute;
	width:970px;
	text-align:right;
	line-height:36px;
	font-family: 'VerArmyRegular';
	font-size:20px;
	color:#fff;
}

#header-bar-prev-events a
{
	color:#fff;
	margin-right:20px;
}

#total-cell
{
	font-family:Arial,Tahoma,Verdana;
	font-size:16px;
	color:#5E462E;
	background: #FFECD4;
	padding: 10px!important;
	border:1px solid #C8B5A3;
	line-height:30px;
}

#registerform {
    display:none;
}